## ruby-inline-svg 1.10.0

=== debian/changelog ===
ruby-inline-svg (1.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128453).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 19:37:48 -0600
