=== debian/control ===
Source: ruby-inline-svg
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~),
               rake,
               ruby-activesupport (>= 2:3.0),
               ruby-nokogiri (>= 1.6),
               ruby-rspec
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-inline-svg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-inline-svg
Homepage: https://github.com/jamesmartin/inline_svg
Testsuite: autopkgtest-pkg-ruby

Package: ruby-inline-svg
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Embeds an SVG document, inline
 Get an SVG into your view and then style it with CSS.
