=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/inline_svg
Matching-Pattern: .*/inline_svg-*@ANY_VERSION@.tar.gz
